Results 1 to 2 of 2
  1. #1
    Join Date
    Dec 2014
    Location
    Florida
    Posts
    1
    Plugin Contributions
    0

    Default Problem with getting EasyPopulate to work

    If this is in the wrong area, I apologize.

    I have tried 5 times, meaning I totally uninstalled ZenCart and started over and I still get the same error from easy populate.
    Strange but there is no default language to work... That may not happen, just in case...
    Warning Easy Populate Configuration Missing. Please install your configuration by clicking here

    When I click the link (http://www.website.com/OUR_ADMIN/eas...langer=install It replies:
    Strange but there is no default language to work... That may not happen, just in case...
    Warning Easy Populate Configuration Missing. Please install your configuration by clicking here
    Warning EasyPopulate support & development by langer. Donations are always appreciated to support continuing development: [email protected]
    Success Installation Successfull! A full download of your store has been done and is available in your uploads (tempEP) directory. You can use this as your 1st template for uploading/updating products.
    Success File Full-EP2014Dec27-1705.csv successfully exported! The file is ready for download in your /tmp/ directory.
    Warning An SQL error has occured. Please check your input data for tabs within fields and delete these. If this error continues, please forward your error log to the Easy Populate maintainer

    Warning An SQL error has occured. Please check your input data for tabs within fields and delete these. If this error continues, please forward your error log to the Easy Populate maintainer
    When I try to do the SQL install I get:
    Forbidden

    You don't have permission to access /MyAdmin/sqlpatch.php on this server.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
    Also easypopulate shows up in Tools, but not in configuration

    Can anyone help?
    Last edited by Bill1028fl; 27 Dec 2014 at 07:42 PM.

  2. #2
    Join Date
    Jul 2012
    Posts
    16,028
    Plugin Contributions
    17

    Default Re: Problem with getting EasyPopulate to work

    Are you sure that the version you are using is compatible with ZC 1.5.3? When say have installed multiple times, isthere any other plugin(s) installed before trying to install/use the version of Easy Populate that you are trying?

    What specific version of Easy Populate are you trying to use? The correct location to post about this issue would be at the forum where the specific version is discussed...
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...

 

 

Similar Threads

  1. Problem getting ck editor to work properly in zc1.5
    By bongobayfusion in forum All Other Contributions/Addons
    Replies: 17
    Last Post: 3 Jul 2012, 09:58 PM
  2. is there any AutoTweet addon or autofacebook addon work well with EasyPopulate?
    By mybiz9999 in forum All Other Contributions/Addons
    Replies: 1
    Last Post: 5 Dec 2010, 03:17 AM
  3. Problem getting SSL to work properly
    By bryancsparks in forum General Questions
    Replies: 1
    Last Post: 28 Feb 2010, 07:25 AM
  4. More help with getting my admin to work...
    By bigt in forum General Questions
    Replies: 0
    Last Post: 18 Jul 2007, 06:33 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR